## org.apache.poi.hwpf.sprm
Class CharacterSprmUncompressor

    java.lang.Object
      org.apache.poi.hwpf.sprm.SprmUncompressor
          org.apache.poi.hwpf.sprm.CharacterSprmUncompressor

    @Internal
    public final class CharacterSprmUncompressor

extends SprmUncompressor

Constructor Summary
`CharacterSprmUncompressor()`

Method Summary
`static CharacterProperties` `uncompressCHP(CharacterProperties parent, byte[] grpprl, int offset)`

Methods inherited from class org.apache.poi.hwpf.sprm.SprmUncompressor
`getFlag`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CharacterSprmUncompressor

    public CharacterSprmUncompressor()

Method Detail

### uncompressCHP

    public static CharacterProperties uncompressCHP(CharacterProperties parent,
                                                    byte[] grpprl,
                                                    int offset)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.